Skip to content
This repository
Newer
Older
100644 1 lines (1 sloc) 0.014 kb
67cb658f » holman
2011-11-11 Use 1.8.7 (dependencies frown upon 1.9, unfortunately)
1 rvm use 1.8.7
Something went wrong with that request. Please try again.